Changes between Version 2 and Version 3 of Ticket #4144

Show
Ignore:
Timestamp:
07/03/11 08:57:28 (3 years ago)
Author:
rouault
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #4144 – description

    v2 v3  
    1 Currently it is not safe for an application to link libgdal build with internal libtiff support with system libtiff (3.X), because of the difference of ABI. The same issue could potentially happen with libgeotiff (in 1.9.0dev trunk, it's at v1.3.0, whereas in the wild you mostly find it at v1.2.0). 
     1Currently it is not safe for an application to link libgdal built with internal libtiff support with system libtiff (3.X), because of the difference of ABI. The same issue could potentially happen with libgeotiff (in 1.9.0dev trunk, it's at v1.3.0, whereas in the wild you mostly find it at v1.2.0). 
    22 
    33The solution implemented consists in :